dpkg: error: /usr/lib/gtk-2.0/2.10.0/immodules 和软件包 libgtk2.0-0:i386 有重复的文件触发关注

原创 2015年07月10日 10:49:30

删除/var/lib/dpkg/trigger文件夹

sudo rm -R /var/lib/dpkg/trigger

此时再

sudo apt-get update
sudo apt-get upgrade 
版权声明:博客地址:http://blog.csdn.net/muyang_ren,源码可以在我的github上找看看

apt-get install ia32-libs安装问题

刚安装的64位系统,Ubuntu14.04,搭建JDK,Android环境,把android SDK复制过来后,里面的adb和其它命令的都不能使用。 错误提示:android-sdk-linux_8...
  • kuangdoushi
  • kuangdoushi
  • 2016年12月12日 17:15
  • 3665

ubuntu14.04 libgtk-x11-2.0.so.0

想在64位ubuntu 14.04上使用jd-gui,结果运行报错: 找不到libgtk-x11-2.0.so 上网搜了一圈,大伙儿都提示需要安装这个东西: sudo apt-get...
  • ljywk
  • ljywk
  • 2014年09月22日 14:29
  • 7843

Ubuntu14.04安装wineqq国际版

,
  • u013025310
  • u013025310
  • 2014年09月01日 13:06
  • 26197

dpkg: error: /usr/lib/gtk-2.0/2.10.0/immodules 和软件包 libgtk2.0-0:i386 有重复的文件触发关注

删除/var/lib/dpkg/trigger文件夹sudo rm -R /var/lib/dpkg/trigger此时再sudo apt-get update sudo apt-get upgrad...
  • muyang_ren
  • muyang_ren
  • 2015年07月10日 10:49
  • 754

UBuntu 软件安装

一。先安装中文包,这个我就不多说了,谁都会装。在“语言支持”中选中文就行了二。设置更新源,更新系统。sudo apt-get updatesudo apt-get dist-upgradesudo a...
  • denlee
  • denlee
  • 2008年03月17日 16:42
  • 2163

64位liux系统 安装永中office

安装永中office时,出现如下的提示:   (setup:4774): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/engines/libmurrine.so...
  • weiyuanke
  • weiyuanke
  • 2012年06月08日 08:48
  • 1261

解决Firefox更新后中文无法输入问题 Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/immodules/im-scim-bridge.so: wrong ELF class: ELFCLASS64

当64位的Ubuntu运行32位的Firefox时,会出现无法切换中文输入法这种情况,一般出现在手动更新了FF(32位)。用终端运行FF,可以看到出现以下警告:(firefox-bin:19124):...
  • Vange
  • Vange
  • 2010年03月27日 18:59
  • 4740

qemu安装以及安装问题解决

首先下载qemu: git clonegit://git.sv.gnu.org/qemu.git或者自行下载需要版本http://wiki.qemu.org/Download 然后安装 cd q...
  • weimingyu945
  • weimingyu945
  • 2015年11月24日 15:17
  • 8444

解决ubuntu下软件包没有完整安装导致新立得无法打开

最近试着安装rabbitMQ时,发生了错误,导致新立得无法打开,且无法通过apt-get install 安装其它软件, 提示:   E: The package rabbitmq-server...
  • cssiqi
  • cssiqi
  • 2013年08月07日 14:49
  • 1241

gtk-query-immodules-2.0 > /usr/lib/gtk-2.0/2.10.0/gtk.immodules

Ubuntu raring 中的 gtk.immodules 文件地址被改成 /usr/lib/gtk-2.0/2.10.0/gtk.immodules gtk-query-immod...
  • zssazrael
  • zssazrael
  • 2013年09月21日 19:37
  • 1066
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:dpkg: error: /usr/lib/gtk-2.0/2.10.0/immodules 和软件包 libgtk2.0-0:i386 有重复的文件触发关注
举报原因:
原因补充:

(最多只允许输入30个字)